netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
server_child_t Struct Reference

`#include <server_child.h>`

## Data Fields
int | servch_count
int | servch_nsessions
afp_child_t * | servch_table [CHILD_HASHSIZE]

## Field Documentation

## ◆ servch_count

int server_child_t::servch_count

Current count of active AFP sessions

## ◆ servch_nsessions

int server_child_t::servch_nsessions

Number of allowed AFP sessions

## ◆ servch_table

afp_child_t* server_child_t::servch_table[CHILD_HASHSIZE]

Hashtable with data of AFP sesssions

The documentation for this struct was generated from the following file:

- server_child.h